VLC fonts and GUI style can't be set with QT in Wily

Bug #1550718 reported by cogset on 2016-02-27
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
qt4-x11 (Ubuntu)
Undecided
Unassigned

Bug Description

In Ubuntu Wily 15.10, the GUI style and fonts for VLC can't be set using the qt4-qtconfig tool: unlike the previous versions installed in Vivid, in Wily the applications VLC 2.2.1-3 and qt4-qtconfig 4:4.8.6 don't work together.

VLC in fact doesn't respond to any change made using the QT configuration tool.

Ubuntu 15.10

vlc 2.2.1-3

qt4-qtconfig 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8

What should happen: GUI style and custom fonts settings should be applied in VLC using the qt4-qtconfig QT configuration tool.

What happens instead: settings changed using the qt4-qtconfig QT configuration tool have no visible effect at all in VLC.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers